package de.stoermer.redditdownloader;

public class App {
	public static void main(String[] args) {
		var downloader = new Downloader("femalechastity");
		downloader.downloadCurrent();
//		AllTimeDownloader downloader = new AllTimeDownloader("femalechastity");
//		downloader.downloadTopByYear();
	}
}
